Page MenuHomePhabricator

Setup CI for WikidataQualityConstraints
Closed, ResolvedPublic1 Story Points

Event Timeline

Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW raised the priority of this task from to High.
Tobi_WMDE_SW assigned this task to JanZerebecki.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 29 2015, 1:14 PM
Tobi_WMDE_SW removed JanZerebecki as the assignee of this task.Apr 29 2015, 1:24 PM
Tobi_WMDE_SW added a subscriber: Tamslo.
Tobi_WMDE_SW edited a custom field.May 25 2015, 11:00 AM

Change 214603 had a related patch set uploaded (by JanZerebecki):
[DO NOT MERGE] Switch wikidata composer run to use the merge plugin.

https://gerrit.wikimedia.org/r/214603

Change 214654 had a related patch set uploaded (by JanZerebecki):
Add extensions WikidataQualityExternalValidation and WikidataQualityConstraints.

https://gerrit.wikimedia.org/r/214654

JanZerebecki moved this task from Backlog to Doing on the Wikidata-Sprint-2015-05-05 board.

Change 214603 merged by jenkins-bot:
Switch wikidata composer run to use the merge plugin.

https://gerrit.wikimedia.org/r/214603

Change 214654 merged by jenkins-bot:
Add extensions WikidataQualityExternalValidation and WikidataQualityConstraints.

https://gerrit.wikimedia.org/r/214654

JanZerebecki closed this task as Resolved.Jun 17 2015, 2:30 PM
JanZerebecki moved this task from Doing to Done on the Wikidata-Sprint-2015-06-16 board.